Subject: [lojban] Re: nai in UI (was: BPFK phpbb)

From: Robin Lee Powell <[email-masked]>
Date: Mon, 28 Apr 2003 13:51:17 -0700

On Mon, Apr 28, 2003 at 04:36:25PM -0400, Invent Yourself wrote:
> As is "jai jai jai na'e jai je'a klesi jai cupra", which was
> offered by a random sentence generator, and defended by Jay as
> being grammatical, and yet now we're supposed to get our panties
> twisted at the fear of "nai nai nai".

This is *far* from the only issue.

BPFK is consensus-minus-one. I count at *least* 3 people who won't
even give this idea the time of day until a complete grammar change
proposal is put forth.

Either put up or shut up.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi